RISCV32-PICO-ELF-GCC-AR(1)

NAME
riscv32-pico-elf-gcc-ar - a wrapper around riscv32-pico-elf-ar adding the --plugin option

SYNOPSIS
riscv32-pico-elf-gcc-ar [options]

DESCRIPTION
riscv32-pico-elf-gcc-ar is a wrapper around riscv32-pico-elf-ar(1) that adds the GCC LTO plugin to the command line, enabling ar to handle LTO object files.

All options are passed directly to riscv32-pico-elf-ar(1).

SEE ALSO
riscv32-pico-elf-gcc(1), riscv32-pico-elf-ar(1), riscv32-pico-elf-gcc-nm(1), riscv32-pico-elf-gcc-ranlib(1)